@charset "UTF-8";
/* CSS Document */


#subBanner{
  background: none;
  padding: 8vh 0 0;
}

.cta-btn.primary{
  max-width: none;
  width: fit-content;
}

.text-wrap .cta-btn{
  margin-top: 1em;
}

#section1 .textSection::before{
  content: '';
  display: block;
  width: 95vw;
  height: calc(100% + 120px);
  background: var(--navy) url(thumbnaillarge/bg-dark-section.jpg) no-repeat top center / cover;
  position: absolute;
  top: -60px;
  left: 0;
  padding:0;
  border-radius: 0px 40px 40px 0px;
}

#section1 h1{
  color: white;
  font-size: clamp(3rem, 5.5vw, 5rem);
}

.siteContent{
  width: 100%;
  max-width: 1000px;
  margin: auto;
}

.text-wrap .space-left{
  max-width: none;
}

.text-wrap ul{
  margin: 1.2em 0 1em;
}

.text-wrap ul li{
  margin: 1em 0;
}

.pricing-banner-wrap{
  margin: 0;
}

.pricing-banner h3{
  margin-bottom: .2em;
  font-size: clamp(1.8rem, 6vw, 5rem);
}

.pricing-banner-wrap .price-blob-wrap{
  display: none;
}

#section h3.style-three{
  letter-spacing: 0;
  text-transform: initial;
  margin: 1em 0 .2em;
  padding: 0;
  font-size: clamp(16px, 2vw, 34px);
}

.text-wrap h3 + p{
  margin: 0;
}

#section6 h2,
#section6 h2 span{
  text-align: center
}

#section6 .text-wrap .space-left > p{
  text-align: center;
}

#section6 .siteContent {
  max-width: 1400px;
}

#section6 .grid-6-6{
  margin: 1em 0 1em;
  align-items: flex-start;
}

#section6 .grid-6-6 div{
  padding: 1em;
}

#section6 h3.style-three{
  letter-spacing: 0;
  text-transform: initial;
  margin: 0 0 .2em;
  padding: 0;
  font-size: clamp(16px, 2vw, 34px);
}

#section6 .textSection::before{
  content: '';
  display: block;
  width: 100vw;
  height: calc(100% + 80px);
  background: var(--navy) url(thumbnaillarge/bg-dark-section.jpg) no-repeat bottom center / cover;
  position: absolute;
  right: auto;
  left: 0;
  top: -40px;
  padding:0;
  border-radius: 0;
}

#section6 .text-wrap .cta-btn{
  margin: 1em auto;
}

#section5 .image-gfx{
  margin: 4rem auto;
}


#section9 .siteContent{
    max-width: none;
}

@media (min-width: 701px) and (max-width: 1000px) {
  main #subBanner {
    padding: 0vw 0 10vw;
  }
}

@media (max-width: 701px) {
  
  #subBanner{
    padding: 40px 0 0;
  }
  #section1 h1{
    text-align: center;
  }
  
  #section1 .textSection::before{
    width: 100vw;
    height: calc(100% + 80px);
    top: -40px;
    left: 0;
    padding:0;
    border-radius: 0;
  }
  .text-wrap{
    padding: 0 1em;
  }
}
